* {
  padding: 0;
  margin: 0;
}
html,
body {
  background: #000;
  height: 100%;
  max-width: 750px;
  margin: 0 auto;
}
.hide {
  display: none;
}
img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.wrapper {
  position: relative;
  width: 46.875rem;
  height: 100%;
  overflow-y: auto;
}
.sl-part {
  position: relative;
  overflow: hidden;
}
.part-content {
}
.page-bg {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 46.875rem;
}
.space-evenly {
  width: 36.25rem;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
}
.sl-btn {
  display: flex;
  align-items: center;
}
.btn-video {
  position: absolute;
  width: 8.125rem;
  height: 8.0625rem;
  top: 51.5rem;
  right: 5.375rem;
  background: url(../img/btn-video.png) top / 100% no-repeat;
}
.sl-logo-1 {
  position: absolute;
  width: 10rem;
  top: 0;
  left: 10rem;
}
.zhu {
  position: absolute;
  width: 46.875rem;
  height: 22.8125rem;
  bottom: 5.2rem;
}
/* part1 */
.part1 {
  height: 59rem;
}
.part1 .kv {
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}
.part1 .kv img {
  width: 46.875rem;
  margin: 0 auto;
}
.part1 .sl-logo {
  position: absolute;
  background: url(../img/logo.png) top/100% no-repeat;
  width: 8.75rem;
  height: 2.625rem;
  left: 2.125rem;
  top: 2rem;
  background-size: contain;
}
.part1 .btn-home {
  background: url(../img/btn-home.png) top/100% no-repeat;
  width: 15.4375rem;
  height: 8.625rem;
  position: absolute;
  top: 0.375rem;
  right: 1rem;
}
.part1 .sl-slogan {
  position: relative;
  width: 48.4375rem;
  height: 14rem;
  margin: 28.25rem auto 0;
}
.part1 .btn-download {
  background: url(../img/download.png) top/100% no-repeat;
  width: 20.375rem;
  height: 6.0625rem;
}
.xin .btn-video {
  position: absolute;
  bottom: 9.5rem;
  right: 14.5rem;
  background: url(../img/btn-video.png) top/100% no-repeat;
  width: 8.125rem;
  height: 8.0625rem;
  z-index: 2;
}
.part1 .sl-mnq {
  position: relative;
  display: block;
  background: url(../img/mnq.png) top/100% no-repeat;
  width: 10.375rem;
  height: 12.75rem;
  z-index: 1;
}
.part1 .sl-download {
  position: absolute;
  display: block;
  background: url(../img/download.png) top/100% no-repeat;
  width: 20.375rem;
  height: 6.0625rem;
  top: 10.5rem;
  left: 13.875rem;
  z-index: 1;
}
.part1 .taptapD {
  position: relative;
  display: block;
  background: url(../img/tapD.png) top/100% no-repeat;
  width: 14.4375rem;
  height: 4.9375rem;
  margin-top: 0.625rem;
  z-index: 1;
}
.mobileDown {
  display: flex;
  justify-content: space-evenly;
  box-sizing: border-box;
  position: relative;
}

/* part3 */
.part3 {
  margin-top: 5rem;
}
.part3 .title {
  text-indent: -9999px;
  background: url(../img/second/p3-title.png) top/100% no-repeat;
  width: 46.875rem;
  height: 7.75rem;
  margin: 4.5625rem auto 0;
  position: relative;
}
.part3 .part-content {
  height: 105.25rem;
  top: -6rem;
  position: relative;
}
.part3 .wrap-rookie {
  position: absolute;
  top: 4.875rem;
  left: 0;
  width: 100%;
}
.part3 .wrap-rookie img {
  width: 100%;
  /* margin-left: 1rem; */
}
.part3 .wrap-switch {
  position: absolute;
  top: 7.5rem;
  right: 3rem;
  display: flex;
  z-index: 20;
}
.part3 .wrap-switch .switch {
  width: 6rem;
  height: 2.25rem;
}
.part3 .wrap-switch .switch1 {
  background: url(../img/second/d1.png) center/100% no-repeat;
  position: absolute;
  left: -5.875rem;
  top: 1.875rem;
}
.part3 .wrap-switch .switch1.curr {
  background: url(../img/second/d1c.png) center/100% no-repeat;
}
.part3 .wrap-switch .switch2 {
  background: url(../img/second/d2.png) center/100% no-repeat;
  position: relative;
  left: 1.3125rem;
  top: 1.875rem;
}
.part3 .wrap-switch .switch2.curr {
  background: url(../img/second/d2c.png) center/100% no-repeat;
}
.part3 .switch-tips {
  position: absolute;
  top: 0.125rem;
  left: -5.75rem;
  width: 10.1875rem;
  height: 1.125rem;
  background: url(../img/洞悉形象切换.png) center/100% no-repeat;
}
.part3 .wrap-media {
  position: absolute;
  display: flex;
  justify-content: left;
  align-items: center;
  left: 3.875rem;
  bottom: 28rem;
  height: 2.4375rem;
  z-index: 20;
}
.part3 .wrap-media .media-audio1 {
  width: 6rem;
  height: 2.4375rem;
  background: url(../img/second/z.png) top/100% no-repeat;
  background-size: 100%;
  position: relative;
  left: 1.4375rem;
}
.part3 .wrap-media .media-audio1.curr {
  background: url(../img/second/z.gif) top/100% no-repeat;
}
.part3 .wrap-media .media-audio2 {
  width: 6.875rem;
  height: 3.4375rem;
  background: url(../img/second/y.png) top/100% no-repeat;
  background-size: 100%;
}
.part3 .wrap-media .media-audio2.curr {
  background: url(../img/second/y.gif) top/100% no-repeat;
  width: 6.875rem;
  height: 3.4375rem;
}
.part3 .wrap-media .media-video1 {
  background: url(../img/second/rookie1-video-btn.png) top/100% no-repeat;
  width: 14.25rem;
  height: 14.6875rem;
  position: absolute;
  bottom: -16.3125rem;
  left: 27.875rem;
  z-index: 10;
}
.part3 .wrap-media .media-video2 {
  background: url(../img/second/rookie2-video-btn.png) top / 100% no-repeat;
  width: 9.625rem;
  height: 9.625rem;
  position: absolute;
  bottom: -10rem;
  left: 30rem;
  z-index: 10;
  /* pointer-events: none; */
  display: none;
}

.part3 .wrap-media .media-video3 {
  background: url(../img/second/rookie3-video-btn.png) top / 100% no-repeat;
  width: 9.25rem;
  height: 8.875rem;
  position: absolute;
  bottom: -9.875rem;
  left: 28.1875rem;
  z-index: 10;
  pointer-events: none;
  display: none;
}

.part3 .wrap-state {
  position: absolute;
  width: 46.875rem;
  pointer-events: none;
  left: 0;
  bottom: 0;
  z-index: 0;
  box-sizing: border-box;
  padding-left: 0;
}
.part3 .wrap-state .rookie1-text {
  width: 100%;
  margin-top: 2rem;
}
.part3 .wrap-state .rookie2-text {
  width: 100%;
  margin-top: 2rem;
}
/* .part3 .wrap-state .rookie3-text {
  width: 41.25rem;
  height: 22.625rem;
  margin-top: 2rem;
} */
.part3 .wrap-tab {
  display: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -6.75rem;
  width: 46.875rem;
  margin: 0 auto;
  box-sizing: border-box;
  left: -1.3125rem;
}
.part3 .wrap-tab .tab {
  width: 13.8125rem;
  height: 11.6875rem;
  margin: 0;
}
.part3 .wrap-tab .tab1 {
  background: url(../img/second/h1.png) top/100% no-repeat;
  position: absolute;
  left: 11.25rem;
  bottom: 3.25rem;
}
.part3 .wrap-tab .tab1.curr {
  background: url(../img/second/h1c.png) top/100% no-repeat;
}
.part3 .wrap-tab .tab2 {
  background: url(../img/second/h2.png) top/100% no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: 24.375rem;
  bottom: 3.25rem;
}
.part3 .wrap-tab .tab2.curr {
  background: url(../img/second/h2c.png) top/100% no-repeat;
  background-size: 100% auto;
}
.part3 .wrap-tab .tab3 {
  background: url(../img/second/h3.png) top/100% no-repeat;
  position: absolute;
  left: 32rem;
  bottom: 0;
}
.part3 .wrap-tab .tab3.curr {
  background: url(../img/second/h3c.png) top/100% no-repeat;
}
.part3 .wrap-tab .tab4 {
  background: url(../img/second/h4.png) top/100% no-repeat;
}
.part3 .wrap-tab .tab4.curr {
  background: url(../img/second/h4c.png) top/100% no-repeat;
}
/* .part5 */
.part5 {
  /* margin-top: 3.125rem; */
}
.part5-bg {
  position: absolute;
  /* top: -3rem; */
  /* left: 2rem; */
  /* background: url(../img/five/垫.png)top/100% no-repeat; */
  width: 46.875rem;
  height: 44.75rem;
}
.wam-bg {
  position: absolute;
  top: -3rem;
  left: 0;
  background: url(../img/4屏/垫.png) top/100% no-repeat;
  width: 46.875rem;
  height: 36.4375rem;
}
.part4 .title {
  text-indent: -9999px;
  overflow: hidden;
  background: url(../img/four/t4.png) top/100% no-repeat;
  width: 25.8125rem;
  height: 10.6875rem;
  margin: 0rem auto 0;
  position: relative;
  left: 1.8rem;
}
.part4 #newSwiper {
  margin-top: -1rem;
}
.part4 .new-swiper-tab {
  display: flex;
  justify-content: center;
}
.part4 .new-swiper-tab .tab {
  margin: 0 1rem;
}
.part4 #newSwiper p {
  font-size: 1rem;
  color: #969696;
  right: 4rem;
  position: absolute;
  top: 21.5rem;
  z-index: 2;
}
.part4 .new-swiper-tab .tab1 {
  background: url(../img/four/1.png) bottom right/100% no-repeat;
  width: 12.0625rem;
  height: 4.25rem;
}
.part4 .new-swiper-tab .tab1.curr {
  background: url(../img/four/1c.png) bottom right/100% no-repeat;
}
.part4 .new-swiper-tab .tab2 {
  background: url(../img/four/2.png) bottom right/100% no-repeat;
  width: 12.0625rem;
  height: 4.25rem;
}
.part4 .new-swiper-tab .tab2.curr {
  background: url(../img/four/2c.png) bottom right/100% no-repeat;
}
.part4 .new-swiper-tab .tab3 {
  background: url(../img/four/3.png) bottom right/100% no-repeat;
  width: 12.0625rem;
  height: 4.25rem;
}
.part4 .new-swiper-tab .tab3.curr {
  background: url(../img/four/3c.png) bottom right/100% no-repeat;
}
.part5 .title {
  text-indent: -9999px;
  overflow: hidden;
  background: url(../img/five/p5-title.png) top/100% no-repeat;
  width: 46.875rem;
  height: 7.75rem;
  margin: -0.5rem auto 0;

  position: relative;
}
#featureSwiper {
  position: relative;
  width: 46.875rem;
  margin: auto 0;
  box-sizing: border-box;
  overflow: hidden;
}
#featureSwiper .swiper-slide img {
  display: block;
  width: 100%;
  position: relative;
}
.part5 {
  margin-top: -3rem;
}
.part5 .feature-prev {
  position: absolute;
  left: 0rem;
  top: 16.4375rem;
  background: url(../img/five/p5-prev.png) top/100% no-repeat;
  width: 6.5rem;
  height: 7.5rem;
  background-size: contain;
  z-index: 100;
}
/* .part5 .feature-prev:focus {
  background: url(../img/p5-prev-active.png) top/100% no-repeat;
} */
.part5 .feature-next {
  position: absolute;
  right: 0rem;
  top: 16.4375rem;
  background: url(../img/five/p5-next.png) top/100% no-repeat;
  width: 6.5rem;
  height: 7.5rem;
  background-size: contain;
  z-index: 100;
}
/* .part5 .feature-next:focus {
  background: url(../img/p5-next-active.png) top/100% no-repeat;
} */
.part5 .feature-tab img {
  filter: brightness(0.3);
  transition: opacity 0.3s;
  display: block;
  width: 100%;
  pointer-events: none;
}
.part5 .feature-tab .curr img {
  filter: brightness(1);
}
.part5 .feature-tab {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: auto;
  margin-top: -0.625rem;
  width: 90%;
}
.part5 .feature-tab .tab {
  margin: 0 -0.5rem;
}
.part5 .feature-tab .tab1 {
  width: 9.4375rem;
  height: 5.875rem;
}
.part5 .feature-tab .tab2 {
  width: 9.4375rem;
  height: 5.875rem;
}
.part5 .feature-tab .tab3 {
  width: 9.4375rem;
  height: 5.9375rem;
}
.part5 .feature-tab .tab4 {
  width: 9.4375rem;
  height: 5.875rem;
}
.part5 .feature-tab .tab5 {
  width: 8.6875rem;
  height: 4.6875rem;
}
.part5 .feature-tab .tab6 {
  width: 8.6875rem;
  height: 4.6875rem;
}
/* part6 */
.part6 .title {
  text-indent: -9999px;
  overflow: hidden;
  background: url(../img/fourth/p6-title.png) top/100% no-repeat;
  width: 46.875rem;
  height: 7.75rem;
  position: relative;
  margin-top: 5.3125rem;
}
.part6 .part-content {
  margin-top: 0.5rem;
  margin-bottom: 12.9375rem;
  box-sizing: border-box;
  position: relative;
}
.part6 .link-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2.5rem 0;
}
.part6 .link {
  width: 8.625rem;
  height: 8.625rem;
  margin: 0 1rem;
  display: block;
}
.part6 .link img {
  width: 100%;
  display: block;
}
.sl-footer {
  position: relative;
  background-color: #000;
  padding: 3.25rem 0;
  font-size: 0.9rem;
  color: #8c8d8c;
  text-align: center;
  line-height: 1.5;
  /* top: -6rem; */
  /* margin-top: 3.6rem; */
}
.sl-footer a {
  text-decoration: none;
  color: #8c8d8c;
}
.sl-footer .about-box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin-bottom: 1rem;
}
.sl-footer .about-box a {
  color: #fff;
  font-size: 1.125rem;
  text-decoration: none;
  margin: 0 1.75rem;
}

.sl-footer .logo-box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1.875rem;
}
.sl-footer .logo-box .footer-logo {
  height: 4.5625rem;
  width: 23.5rem;
}
.sl-footer .logo-box .footer-tips {
  height: 4.9375rem;
  margin-left: -5rem;
  width: 3.875rem;
}

.pop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}
.pop-cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.8;
}
.pop-content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -50%);
  z-index: 4;
  width: 100%;
}
.pop-tips-content img {
  display: block;
  width: 43.6875rem;
  height: 66.375rem;
}
.pop-video video {
  width: 90%;
  margin: 0 auto;
}
.loading {
  position: absolute;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}
.wxImg {
  width: 30%;
}
.part1-tishi {
  text-align: center;
  color: rgba(255, 255, 255, 0.8);
  left: 0;
  right: 0;
  margin: 2rem auto 0;
  font-size: 0.9rem;
}

.part1-tishi a {
  color: rgba(255, 255, 255, 0.8);
}
.logo-xiangzhong {
  width: 4.1875rem;
  height: 4.8125rem;
  position: absolute;
  left: 11.5rem;
  top: 0.8rem;
}

.part4 .gif1 {
  position: absolute;
  top: 1.5rem;
  width: 44rem;
  left: 1.8rem;
  transform: scale(0.9);
}
#newSwiper2 {
  position: absolute;
  width: 39.7rem;
  left: 3.5rem;
  top: 1.5rem;
}
.part4 .new1 {
  position: relative;
  z-index: 1;
  transform: scale(0.9);
}
.part4 .img1-text {
  width: 84%;
  height: auto;
  margin-top: 1rem;
}
.pvVideo {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 103;
}
.pvVideo iframe {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.overflow-hidden {
  overflow: hidden;
}
.wan {
  /* height: 59rem; */
}

.wan .title {
  text-indent: -9999px;
  overflow: hidden;
  background: url(../img/wan/b.png) top/100% no-repeat;
  width: 46.875rem;
  height: 8.6875rem;
  margin: 0 auto 0;
  position: relative;
  top: 1.8125rem;
}

.wan-top {
  width: 46.875rem;
  height: 37.5rem;
  position: relative;
}

.wan-top-1-img1 {
  position: absolute;
  width: 44.6875rem;
  height: 33.6875rem;
  z-index: 100;
  top: 3.0625rem;
  right: 1.125rem;
}

.wan-top-1-img2 {
  position: absolute;
  width: 42.3125rem;
  top: 3.875rem;
  right: 2.4375rem;
}

.wan-bottom {
  width: 46.875rem;
  height: 5.9375rem;
  margin-top: 4.125rem;
  position: relative;
}

.wan-bottom .wan-bottom-box1 {
  position: absolute;
  left: 5.0625rem;
  top: 0;
  width: 17.125rem;
  height: 5.9375rem;
}

.wan-bottom .wan-bottom-box2 {
  position: absolute;
  left: 25rem;
  top: 0;
  width: 17.125rem;
  height: 5.9375rem;
}

.wan-bottom img {
  width: 100%;
}
